<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="libs/slick/slick.css">
    <link rel="stylesheet" href="libs/slick/slick-theme.css">
    <!--Styles-->
    <link rel="stylesheet" href="css/fonts.css">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/main.css">
    <title>Новый век агротехнологий</title>
</head>

<body>
    <!--Header-->
    <header id="header">
        <div class="nav-bar">
            <div class="container">
                <!--Navbar menu-->
                <div class="top-bar">
                    <ul class="nav-bar__menu">
                        <li id="gamburger" class="gamburger">
                            <i class="fa fa-bars" aria-hidden="true"></i>
                            <ul class="menu" id="1">
                                <li><a href="">Капельное орошение</a></li>
                                <li><a href="">Упаковка для овощных культур</a></li>
                                <li><a href="">Упаковка для кормовых культур</a></li>
                                <li><a href="">Услуги</a></li>
                                <li><a href="">Реализованные проекты</a></li>
                                <li><a href="">Статьи</a></li>
                                <li><a href="">Клиенты</a></li>
                                <li><a href="">О компании</a></li>
                                <li><a href="">Контакты</a></li>
                            </ul>
                        </li>
                    </ul>
                    <!--Logo-->
                    <div class="logo">
                        <img src="img/logo.jpg" alt="Новый век агротехнологий">
                        <p>Новый век агротехнологий</p>
                    </div>
                    <!--Search-->
                    <div class="search">
                        <i class="fa fa-search" aria-hidden="true"></i>
                    </div>
                </div>
                <!--info-block-->
                <div class="info-block">
                    <div class="logo">
                        <img src="img/logo.jpg" alt="Новый век агротехнологий">
                        <p>Новый век агротехнологий</p>
                    </div>
                    <div class="list">
                        <p>
                            <i class="fa fa-check" aria-hidden="true"></i> Капельное орошение
                        </p>
                        <p>
                            <i class="fa fa-check" aria-hidden="true"></i> Упаковка для кормовых культур
                        </p>
                        <p>
                            <i class="fa fa-check" aria-hidden="true"></i> Упаковка для овощных культур
                        </p>
                    </div>
                    <div class="contacts">
                        <a href="tel:8 800 555-36-88">8 800 555-36-88</a>
                        <p>Звонок по России - бесплатный</p>
                        <a href="mailto:info@neo-agriservis.ru">info@neo-agriservis.ru</a>
                        <p>Пн. - Пт.: 8:30 - 17:00</p>
                    </div>
                    <button class="contact__button" id="cont">заказать звонок</button>
                </div>
            </div>
        </div>
        <!--DesktopMenu-->
        <div class="desktop-menu">
            <div class="container">
                <ul class="nav-bar__menu">
                    <li class="gamburger" id="menu">
                        <i class="fa fa-bars" aria-hidden="true"></i> Продукция
                        <ul class="menu menu1" id="2">
                            <li><a href="">Капельное орошение</a></li>
                            <li><a href="">Упаковка для овощных культур</a></li>
                            <li><a href="">Упаковка для кормовых культур</a></li>
                        </ul>
                    </li>
                    <li class="item">
                        <a href="">Услуги</a>
                    </li>
                    <li class="item">
                        <a href="">Реализованные проекты</a>
                    </li>
                    <li class="item">
                        <a href="">Статьи</a>
                    </li>
                    <li class="item">
                        <a href="">Клиенты</a>
                    </li>
                    <li class="item">
                        <a href="">О компании</a>
                    </li>
                    <li class="item">
                        <a href="">Контакты</a>
                    </li>
                    <li class="search item">
                        <i class="fa fa-search" aria-hidden="true"></i>
                    </li>
                </ul>
            </div>
        </div>
    </header>
    <!--Video-->
    <section id="video">
        <h1 class="header-title">
            Новый век агротехнологий
        </h1>
        <p class="header-undertitle">
            Мы создаём и внедряем инновационные технологии интеллектуального орошения, повышающие эффективность сельского хозяйства и качество агрокультур
        </p>
        <video autoplay loop preload muted>
			<source type="video/mp4" src="img/video.mp4">
		</video>
    </section>

    <!--Cards-->
    <section id="cards">
        <div class="container">
            <div class="cards">
                <!--Card-->
                <article class="card">
                    <img class="icon" src="img/kap.png" alt="Капельное орошение">
                    <a class="card__link" href="#">Капельное орошение</a>
                    <img class="photo" src="img/_20190521164653_0.jpg" alt="Капельное орошение">
                </article>
                <!--Card-->
                <article class="card">
                    <img class="icon" src="img/a.png" alt="Капельное орошение">
                    <a class="card__link" href="#">Сетка сеновязальная</a>
                    <img class="photo" src="img/1557319022494.JPEG" alt="Капельное орошение">
                </article>
                <!--Card-->
                <article class="card">
                    <img class="icon" src="img/ov.png" alt="Капельное орошение">
                    <a class="card__link" href="#">Упаковка для овощных культур</a>
                    <img class="photo" src="img/DSC00607.JPG" alt="Капельное орошение">
                </article>
            </div>
        </div>
    </section>

    <!--Projects-->
    <section id="project">
        <div class="container">
            <h2 class="section-title">
                Реализованные проекты систем капельного орошения
            </h2>
            <div class="all_projects-1">
                <i class="fa fa-pagelines" aria-hidden="true"></i>
                <a href="" class="more">Все проекты</a>
            </div>
            <div class="project-cards">
                <!--Project-card-->
                <div class="project-card">
                    <img src="img/image1.jpg" alt="">
                    <div class="overlay">
                        <a href="">Капельный полив салата в ЦФО</a>
                        <div class="overlay-info">
                            <div class="views">
                                <i class="fa fa-eye" aria-hidden="true"></i>
                                <span>14</span>
                            </div>
                            <div class="date">
                                06.09.2019
                            </div>
                            <div class="likes">
                                <i class="fa fa-thumbs-o-up" aria-hidden="true"></i>
                                <span>0</span>
                                <i class="fa fa-thumbs-o-down" aria-hidden="true"></i>
                                <span>0</span>
                            </div>
                        </div>
                    </div>
                </div>
                <!--Project-card-->
                <div class="project-card">
                    <img src="img/IMG_8716_0.JPG" alt="">
                    <div class="overlay">
                        <a href="">Капельный полив малины в Казахстане</a>
                        <div class="overlay-info">
                            <div class="views">
                                <i class="fa fa-eye" aria-hidden="true"></i>
                                <span>44</span>
                            </div>
                            <div class="date">
                                30.04.2019
                            </div>
                            <div class="likes">
                                <i class="fa fa-thumbs-o-up" aria-hidden="true"></i>
                                <span>0</span>
                                <i class="fa fa-thumbs-o-down" aria-hidden="true"></i>
                                <span>0</span>
                            </div>
                        </div>
                    </div>
                </div>
                <!--Project-card-->
                <div class="project-card">
                    <img src="img/GP9Q2319.jpg" alt="">
                    <div class="overlay">
                        <a href="">Капельный полив моркови в ПФО</a>
                        <div class="overlay-info">
                            <div class="views">
                                <i class="fa fa-eye" aria-hidden="true"></i>
                                <span>34</span>
                            </div>
                            <div class="date">
                                26.09.2019
                            </div>
                            <div class="likes">
                                <i class="fa fa-thumbs-o-up" aria-hidden="true"></i>
                                <span>0</span>
                                <i class="fa fa-thumbs-o-down" aria-hidden="true"></i>
                                <span>0</span>
                            </div>
                        </div>
                    </div>
                </div>
                <!--Project-card-->
                <div class="project-card">
                    <img src="img/a_003.jpg" alt="">
                    <div class="overlay">
                        <a href="">Капельный полив капусты в ЦФО</a>
                        <div class="overlay-info">
                            <div class="views">
                                <i class="fa fa-eye" aria-hidden="true"></i>
                                <span>14</span>
                            </div>
                            <div class="date">
                                06.09.2019
                            </div>
                            <div class="likes">
                                <i class="fa fa-thumbs-o-up" aria-hidden="true"></i>
                                <span>0</span>
                                <i class="fa fa-thumbs-o-down" aria-hidden="true"></i>
                                <span>0</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="all_projects">
                <i class="fa fa-pagelines" aria-hidden="true"></i>
                <a href="" class="more">Все проекты</a>
            </div>
        </div>
    </section>

    <!--Advantages-->
    <section id="advantages">
        <div class="container">
            <h2 class="section-title">
                Преимущества компании "Новый век агротехнологий"
            </h2>
            <div class="advantages">
                <!--Block-->
                <div class="advantages-block">
                    <img src="img/1.png" alt="">
                    <div class="advantages-block__text">
                        <h4>Более 20 лет на рынке</h4>
                        <p>Многолетний опыт производства и поставки, начиная с 1998 года</p>
                    </div>
                </div>
                <!--Block-->
                <div class="advantages-block">
                    <img src="img/4.png" alt="">
                    <div class="advantages-block__text">
                        <h4>Ведущий отечественный производитель</h4>
                        <p>Крупнейший отечественный производитель систем капельного орошения <span>NEO-DRIP</span></p>
                    </div>
                </div>
                <!--Block-->
                <div class="advantages-block">
                    <img src="img/6.png" alt="">
                    <div class="advantages-block__text">
                        <h4>Полный сервис</h4>
                        <p>Мы предоставляем поолный сервис по обслуживанию систем капельного орошения</p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!--Clients-->
    <section id="clients">
        <div class="container">
            <h2 class="section-title">
                Нам доверяют
            </h2>
            <div class="all_clients">
                <i class="fa fa-list-alt" aria-hidden="true"></i>
                <a href="" class="more">Все клиенты</a>
            </div>
            <div class="photo-block">
                <div class="photo">
                    <img src="img/3.jpg" alt="Покровские овощи">
                </div>
                <div class="photo">
                    <img src="img/4.gif" alt="ЗАО Бирюли">
                </div>
                <div class="photo">
                    <img src="img/55.png" alt="КФХ Юзефов">
                </div>
                <div class="photo">
                    <img src="img/374544.jpg" alt="Слава картофелю">
                </div>
                <div class="photo">
                    <img src="img/bogomaz-logo.png" alt="Богомаз">
                </div>
                <div class="photo">
                    <img src="img/_olcqEoeag65jRsN.png" alt="Фермерское хозяйство Пуцко">
                </div>
                <div class="photo">
                    <img src="img/a.jpg" alt="Самарские овощи">
                </div>
                <div class="photo">
                    <img src="img/_001.png" alt="Меленский картофель">
                </div>
                <div class="photo">
                    <img src="img/latkin-logo.jpg" alt="Латкин">
                </div>
            </div>
        </div>
    </section>

    <!--Reviews-->
    <section id="reviews">
        <div class="container">
            <h2 class="section-title">
                Отзывы наших клиентов
            </h2>
            <div class="all_reviews-1">
                <i class="fa fa-list-alt" aria-hidden="true"></i>
                <a href="" class="more">Все отзывы</a>
            </div>
            <div class="slider">
                <!--Slide-->
                <div class="slide">
                    <div class="company">
                        <img src="img/3.jpg" alt="Покровские овощи">
                        <h3>ПССПК "ЦКП" "Покровские овощи"</h3>
                    </div>
                    <div class="text">
                        Благодарим ЗАО "Новый век агротехнологий" за взаимовыгодное сотрудничество.
                    </div>
                    <div class="about">
                        <div class="read_full">
                            <i class="fa fa-search" aria-hidden="true"></i>
                            <a href="" class="more">Читать полностью</a>
                        </div>
                        <div class="read_full">
                            <i class="fa fa-file-text" aria-hidden="true"></i>
                            <a href="" class="more">Фотоскан</a>
                        </div>
                    </div>
                </div>
                <!--Slide-->
                <div class="slide">
                    <div class="company">
                        <img src="img/3.jpg" alt="Покровские овощи">
                        <h3>ПССПК "ЦКП" "Покровские овощи"</h3>
                    </div>
                    <div class="text">
                        Благодарим ЗАО "Новый век агротехнологий" за взаимовыгодное сотрудничество.
                    </div>
                    <div class="about">
                        <div class="read_full">
                            <i class="fa fa-search" aria-hidden="true"></i>
                            <a href="" class="more">Читать полностью</a>
                        </div>
                        <div class="read_full">
                            <i class="fa fa-file-text" aria-hidden="true"></i>
                            <a href="" class="more">Фотоскан</a>
                        </div>
                    </div>
                </div>
                <!--Slide-->
                <div class="slide">
                    <div class="company">
                        <img src="img/3.jpg" alt="Покровские овощи">
                        <h3>ПССПК "ЦКП" "Покровские овощи"</h3>
                    </div>
                    <div class="text">
                        Благодарим ЗАО "Новый век агротехнологий" за взаимовыгодное сотрудничество.
                    </div>
                    <div class="about">
                        <div class="read_full">
                            <i class="fa fa-search" aria-hidden="true"></i>
                            <a href="" class="more">Читать полностью</a>
                        </div>
                        <div class="read_full">
                            <i class="fa fa-file-text" aria-hidden="true"></i>
                            <a href="" class="more">Фотоскан</a>
                        </div>
                    </div>
                </div>
                <!--Slide-->
                <div class="slide">
                    <div class="company">
                        <img src="img/3.jpg" alt="Покровские овощи">
                        <h3>ПССПК "ЦКП" "Покровские овощи"</h3>
                    </div>
                    <div class="text">
                        Благодарим ЗАО "Новый век агротехнологий" за взаимовыгодное сотрудничество.
                    </div>
                    <div class="about">
                        <div class="read_full">
                            <i class="fa fa-search" aria-hidden="true"></i>
                            <a href="" class="more">Читать полностью</a>
                        </div>
                        <div class="read_full">
                            <i class="fa fa-file-text" aria-hidden="true"></i>
                            <a href="" class="more">Фотоскан</a>
                        </div>
                    </div>
                </div>
                <!--Slide-->
                <div class="slide">
                    <div class="company">
                        <img src="img/3.jpg" alt="Покровские овощи">
                        <h3>ПССПК "ЦКП" "Покровские овощи"</h3>
                    </div>
                    <div class="text">
                        Благодарим ЗАО "Новый век агротехнологий" за взаимовыгодное сотрудничество.
                    </div>
                    <div class="about">
                        <div class="read_full">
                            <i class="fa fa-search" aria-hidden="true"></i>
                            <a href="" class="more">Читать полностью</a>
                        </div>
                        <div class="read_full">
                            <i class="fa fa-file-text" aria-hidden="true"></i>
                            <a href="" class="more">Фотоскан</a>
                        </div>
                    </div>
                </div>
                <!--Slide-->
                <div class="slide">
                    <div class="company">
                        <img src="img/3.jpg" alt="Покровские овощи">
                        <h3>ПССПК "ЦКП" "Покровские овощи"</h3>
                    </div>
                    <div class="text">
                        Благодарим ЗАО "Новый век агротехнологий" за взаимовыгодное сотрудничество.
                    </div>
                    <div class="about">
                        <div class="read_full">
                            <i class="fa fa-search" aria-hidden="true"></i>
                            <a href="" class="more">Читать полностью</a>
                        </div>
                        <div class="read_full">
                            <i class="fa fa-file-text" aria-hidden="true"></i>
                            <a href="" class="more">Фотоскан</a>
                        </div>
                    </div>
                </div>
                <!--Slide-->
                <div class="slide">
                    <div class="company">
                        <img src="img/3.jpg" alt="Покровские овощи">
                        <h3>ПССПК "ЦКП" "Покровские овощи"</h3>
                    </div>
                    <div class="text">
                        Благодарим ЗАО "Новый век агротехнологий" за взаимовыгодное сотрудничество.
                    </div>
                    <div class="about">
                        <div class="read_full">
                            <i class="fa fa-search" aria-hidden="true"></i>
                            <a href="" class="more">Читать полностью</a>
                        </div>
                        <div class="read_full">
                            <i class="fa fa-file-text" aria-hidden="true"></i>
                            <a href="" class="more">Фотоскан</a>
                        </div>
                    </div>
                </div>
                <!--Slide-->
                <div class="slide">
                    <div class="company">
                        <img src="img/3.jpg" alt="Покровские овощи">
                        <h3>ПССПК "ЦКП" "Покровские овощи"</h3>
                    </div>
                    <div class="text">
                        Благодарим ЗАО "Новый век агротехнологий" за взаимовыгодное сотрудничество.
                    </div>
                    <div class="about">
                        <div class="read_full">
                            <i class="fa fa-search" aria-hidden="true"></i>
                            <a href="" class="more">Читать полностью</a>
                        </div>
                        <div class="read_full">
                            <i class="fa fa-file-text" aria-hidden="true"></i>
                            <a href="" class="more">Фотоскан</a>
                        </div>
                    </div>
                </div>
                <!--Slide-->
                <div class="slide">
                    <div class="company">
                        <img src="img/3.jpg" alt="Покровские овощи">
                        <h3>ПССПК "ЦКП" "Покровские овощи"</h3>
                    </div>
                    <div class="text">
                        Благодарим ЗАО "Новый век агротехнологий" за взаимовыгодное сотрудничество.
                    </div>
                    <div class="about">
                        <div class="read_full">
                            <i class="fa fa-search" aria-hidden="true"></i>
                            <a href="" class="more">Читать полностью</a>
                        </div>
                        <div class="read_full">
                            <i class="fa fa-file-text" aria-hidden="true"></i>
                            <a href="" class="more">Фотоскан</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="all_reviews">
                <i class="fa fa-list-alt" aria-hidden="true"></i>
                <a href="" class="more">Все отзывы</a>
            </div>
        </div>
    </section>

    <!--Articles-->
    <section id="articles">
        <div class="container">
            <h2 class="section-title">
                Статьи
            </h2>
            <p class="section-undertitle">
                Здесь будут представлены публикации для сельхозорганизаций и фермерских хозяйств
            </p>
            <div class="all_reviews-1">
                <i class="fa fa-list-alt" aria-hidden="true"></i>
                <a href="" class="more">Все статьи</a>
            </div>
            <div class="project-cards">
                <!--Project-card-->
                <div class="project-card">
                    <img src="img/file1.jpg" alt="">
                    <div class="overlay">
                        <a href="">Ленты для капельного орошения: виды, особенности, правила выбора</a>
                        <p>Капельный полив имеет массу преимуществ: обеспе...</p>
                        <div class="overlay-info">
                            <div class="views">
                                <i class="fa fa-eye" aria-hidden="true"></i>
                                <span>15</span>
                            </div>
                            <div class="date">
                                03.09.2019
                            </div>
                            <div class="likes">
                                <i class="fa fa-thumbs-o-up" aria-hidden="true"></i>
                                <span>0</span>
                                <i class="fa fa-thumbs-o-down" aria-hidden="true"></i>
                                <span>0</span>
                            </div>
                        </div>
                    </div>
                </div>
                <!--Project-card-->
                <div class="project-card">
                    <img src="img/a_002.jpg" alt="">
                    <div class="overlay">
                        <a href="">Организация орошения в питомниках</a>
                        <p>Технология полива культурных растений в питомни...</p>
                        <div class="overlay-info">
                            <div class="views">
                                <i class="fa fa-eye" aria-hidden="true"></i>
                                <span>12</span>
                            </div>
                            <div class="date">
                                13.08.2019
                            </div>
                            <div class="likes">
                                <i class="fa fa-thumbs-o-up" aria-hidden="true"></i>
                                <span>0</span>
                                <i class="fa fa-thumbs-o-down" aria-hidden="true"></i>
                                <span>0</span>
                            </div>
                        </div>
                    </div>
                </div>
                <!--Project-card-->
                <div class="project-card">
                    <img src="img/_001.jpg" alt="">
                    <div class="overlay">
                        <a href="">Методика расчёта систем капельного орошения</a>
                        <p>Эффективность функционирования системы капельно...</p>
                        <div class="overlay-info">
                            <div class="views">
                                <i class="fa fa-eye" aria-hidden="true"></i>
                                <span>21</span>
                            </div>
                            <div class="date">
                                13.08.2019
                            </div>
                            <div class="likes">
                                <i class="fa fa-thumbs-o-up" aria-hidden="true"></i>
                                <span>0</span>
                                <i class="fa fa-thumbs-o-down" aria-hidden="true"></i>
                                <span>0</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="all_reviews">
                <i class="fa fa-list-alt" aria-hidden="true"></i>
                <a href="" class="more">Все статьи</a>
            </div>
        </div>
    </section>

    <!--News-->
    <section id="news">
        <div class="container">
            <h2 class="section-title">
                Архив новостей
            </h2>
            <div class="all_reviews-1">
                <i class="fa fa-list-alt" aria-hidden="true"></i>
                <a href="" class="more">Все новости</a>
            </div>
            <div class="news-block">
                <!--Block-->
                <article class="block">
                    <div class="news__date">
                        <span>06</span> сентября
                    </div>
                    <h4>Компания ЗАО "Новый век агротехнологий" впервые примет участие в "Дне поля Ставропольского края 2019"
                    </h4>
                    <p>С 19 по 20 сентября 2019 года, на территории выставочного комплекса АПК Ставропольского края, пройдёт "День поля Ставропольского края 2019"
                    </p>
                    <a href="" class="news__button">подробнее</a>
                </article>
                <!--Block-->
                <article class="block">
                    <div class="news__date">
                        <span>26</span> августа
                    </div>
                    <h4>Средние оптовые цены на белокочанную капусту в России в 2019 году, данные на 2 августа 2019 г.
                    </h4>
                    <p>Специалисты Экспертно-аналитического центра агробизнеса "АБ-Центр" <a href="">www.ab-centre.ru</a> подготовили очередное еженедельное исследование рынка картофеля и овощей.
                    </p>
                    <a href="" class="news__button">подробнее</a>
                </article>
                <!--Block-->
                <article class="block">
                    <div class="news__date">
                        <span>12</span> августа
                    </div>
                    <h4>Средние оптовые цены на помидоры в России в 2019 году, данные на 2 августа</h4>
                    <p>Специалисты Экспертно-аналитического центра агробизнеса "АБ-Центр" <a href="">www.ab-centre.ru</a> подготовили очередное еженедельное исследование рынка картофеля и овощей.
                    </p>
                    <a href="" class="news__button">подробнее</a>
                </article>
                <!--Block-->
                <article class="block">
                    <div class="news__date">
                        <span>01</span> августа
                    </div>
                    <h4>Компания ЗАО "Новый век агротехнологий" примет участие в выставке "БелгородАгро - 2019"</h4>
                    <p>Приглашаем Вас посетить стенд нашей компании №39
                    </p>
                    <a href="" class="news__button">подробнее</a>
                </article>
            </div>
            <div class="all_reviews">
                <i class="fa fa-list-alt" aria-hidden="true"></i>
                <a href="" class="more">Все новости</a>
            </div>
        </div>
    </section>

    <!--Contact-->
    <section id="contact">
        <div class="container">
            <div>
                <h2 class="section-title">
                    Связаться с нами
                </h2>
                <p class="section-undertitle">
                    Если у вас есть вопросы по нашей продукции или вы хотели бы оставить свои комментарии или предложения, пожалуйста, свяжитесь с нами. Наши специалисты всегда рады ответить на ваши вопросы.
                </p>
                <button class="contact__button" id="c">оставить заявку</button>
                <div class="all_reviews">
                    <i class="fa fa-phone-square" aria-hidden="true"></i>
                    <a href="" class="more">Все контакты</a>
                </div>
            </div>
            <img src="img/articles-bg.jpg" alt="Новый век агротехнологий">
        </div>
    </section>

    <!--Footer-->
    <footer id="footer">
        <div class="container">
            <div class="logo">
                <img src="img/logo.jpg" alt="Новый век агротехнологий">
                <p>Новый век агротехнологий</p>
            </div>
            <div class="list">
                <p>
                    <i class="fa fa-check" aria-hidden="true"></i> Капельное орошение
                </p>
                <p>
                    <i class="fa fa-check" aria-hidden="true"></i> Упаковка для кормовых культур
                </p>
                <p>
                    <i class="fa fa-check" aria-hidden="true"></i> Упаковка для овощных культур
                </p>
            </div>
            <div class="contacts">
                <a href="tel:8 800 555-36-88">8 800 555-36-88</a>
                <p>Звонок по России - бесплатный</p>
                <a href="mailto:info@neo-agriservis.ru">info@neo-agriservis.ru</a>
                <p>Пн. - Пт.: 8:30 - 17:00</p>
            </div>
            <div class="social">
                Мы в соц. сетях
                <div class="social__icons">
                    <i class="fa fa-instagram" aria-hidden="true"></i>
                    <i class="fa fa-vk" aria-hidden="true"></i>
                    <i class="fa fa-youtube-play" aria-hidden="true"></i>
                </div>
            </div>
        </div>
    </footer>
    <section id="bottom-bar">
        <hr>
        <div class="container">
            <p class="copyright">
                © 1998-2019 Все права защищены владельцами торговой марки
                <br> ЗАО "Новый век агротехнологий"
            </p>
            <div class="data">
                <a href="">Положение о защите персональных данных</a>
                <span>Разработка сайта - drupal.coder.ru</span>
            </div>
        </div>
    </section>

    <!--Form-->
    <div id="form">
        <form id="forma" action="https://formcarry.com/s/A5kkOWHAhzs" method="POST" accept-charset="UTF-8">
            <span id="close">&times;</span>
            <input type="text" name="Name" placeholder="ФИО" id="inputName">
            <input type="text" name="Number" placeholder="Телефон" id="inputPhone">
            <select name="Area" id="area">
				<option value="">Регион</option>
				<option value="">Московская область</option>
				<option value="">Краснодарский край</option>
				<option value="">Санкт-Петербург</option>
				<option value="">Ставропольский край</option>
				<option value="">Ростовская область</option>
				<option value="">Хабаровский край</option>
			</select>
            <textarea name="Message" placeholder="Сообщение" id="message"></textarea>
            <button type="submit" class="contact__buttonF">отправить</button>
        </form>
    </div>


    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="libs/slick/slick.min.js"></script>
    <script src="https://use.fontawesome.com/323281a41a.js"></script>
    <script src="js/form.js"></script>
    <script src="js/menu.js"></script>
    <script src="js/app.js"></script>
    <script src="js/script.js"></script>
</body>

</html>